ISCS#FEP - Feature #940

windowsl redis-sentinell 0100000
10/28/2020 07:10 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

10/28/2020
11/05/2020
100%
40.00 hours
0.00 hour

Description

Windowsredisd000[
WindowsU000000
windowsl000000000

History

#1 - 10/28/2020 07:19 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/05/2020 07:13 PM - pengfei xu

- File redis-sentineli 100 .docx added

- Subject changed from windowsl redis [I to windowsl redis-sentinell 1000010
- Description updated

- Due date changed from 11/04/2020 to 11/05/2020

- % Done changed from 0 to 80

#3 - 11/05/2020 07:15 PM - pengfei xu
- File Redis-x64-3.2.100.zip added
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 11/16/2020 02:12 PM - pengfei xu
- File deleted (Redis-x64-3.2.100.zip)

#5 - 11/16/2020 02:12 PM - pengfei xu

- File deleted (redis-sentinell 0 0 [ .docx)

#6 - 11/16/2020 02:12 PM - pengfei xu

- Status changed from Resolved to In Progress

#7 - 11/16/2020 02:12 PM - pengfei xu
- File redis-sentinell 1 00 .docx added
- File Redis-x64-3.2.100.zip added

- Status changed from In Progress to Resolved

Files

redis-sentinelll100.docx 334 KB 11/16/2020 pengfei xu

Redis-x64-3.2.100.zip 4.8 MB 11/16/2020 pengfei xu
